<form id="wechatAccountForm" method="post">
	<div class="tabPanel border5 box_shadow">
        <div class="row">
            <div class="col-xs-2 msg" style="text-align: right">连接状态：</div>
            <div class="col-xs-8">
                <p name="connectStatusMsg"></p><a name="checkConnect">点击获取连接状态</a>
            </div>
        </div>
        <div class="row">
            <div class="col-xs-2 msg" style="text-align: right">公众号名称：</div>
            <div class="col-xs-8" >
                <input type="text" class="form-control" name="wechatAccountName" data-options="required:false,length:'100'">
            </div>
        </div>
        <div class="row">
            <div class="col-xs-2 msg" style="text-align: right">微信号：</div>
            <div class="col-xs-8">
                <input type="text" class="form-control" name="wechatAccountNumber" data-options="required:false,length:'100'">
            </div>
        </div>
        <div class="row">
            <div class="col-xs-2 msg" style="text-align: right">原始ID：</div>
            <div class="col-xs-8">
                <input type="text" class="form-control" name="originalId" data-options="required:false,length:'100'">
            </div>
        </div>
        <div class="row">
            <div class="col-xs-2 msg" style="text-align: right">AppID：</div>
            <div class="col-xs-8">
                <input type="text" class="form-control" name="appId" data-options="required:false,length:'100'">
            </div>
        </div>
        <div class="row">
            <div class="col-xs-2 msg" style="text-align: right">AppSecret：</div>
            <div class="col-xs-8">
                <input type="text" class="form-control" name="appSecret" data-options="required:false,length:'100'">
            </div>
        </div>

		<button id="saveBtn" type="button" class="btn btn-success choose_btn">保存</button>
        <button id="backBtn" type="button" class="btn choose_btn back">返回</button>
	</div>

</form>
<script type="text/javascript">
	 $(function() {
         //require(['view/sys/wechatAccountConfEdit', 'jquery', 'jqueryeasyui', 'jqueryI18n2', 'jqueryI18n'], function(re, $, easy, i18n, i18nconf) {
		require(['view/sys/wechatAccountConfEdit'], function(wechatAccountConfEdit) {
            wechatAccountConfEdit.init();
		});
	});
</script>